[
  {
    "flag": "special-characters",
    "variationType": "JSON",
    "defaultValue": {},
    "targetingKey": "ash",
    "attributes": {},
    "result": {
      "value": {
        "a": "kümmert",
        "b": "schön"
      }
    }
  },
  {
    "flag": "special-characters",
    "variationType": "JSON",
    "defaultValue": {},
    "targetingKey": "ben",
    "attributes": {},
    "result": {
      "value": {
        "a": "піклуватися",
        "b": "любов"
      }
    }
  },
  {
    "flag": "special-characters",
    "variationType": "JSON",
    "defaultValue": {},
    "targetingKey": "cameron",
    "attributes": {},
    "result": {
      "value": {
        "a": "照顾",
        "b": "漂亮"
      }
    }
  },
  {
    "flag": "special-characters",
    "variationType": "JSON",
    "defaultValue": {},
    "targetingKey": "darryl",
    "attributes": {},
    "result": {
      "value": {
        "a": "🤗",
        "b": "🌸"
      }
    }
  }
]
